export function cleanEnumValue(v: any): any;
export function camelcase(v: any): any;
export function snakecase(v: any): any;
export function titleCase(str: any): any;
export const DEFAULT_ENTITIES: {
    type: string;
    name: string;
    is_well_known: number;
    has_ner_support: number;
}[];
